Highlighted
Absent Member.. Absent Member..
Absent Member..
280 views

Install HPSM 9.3 on RHEL 6.5 64bit

Hello All,

 

I have instralled Oracle 11g2 64 bit and HPSM 9.3 installed on the RHEL6.5 host. I have created database, user and access. Later when I try to configure the SM connectivity, I get the below error at smconfig.log

 

Could not load shared library ./sqoracle.oci11.so
2834( 2834) 10/29/2015 02:44:51 RTE E libclntsh.so.11.1: wrong ELF class: ELFCLASS64
2834( 2834) 10/29/2015 02:44:51 RTE E Could not load shared library sqoracle.oci11.so
2834( 2834) 10/29/2015 02:44:51 RTE E libclntsh.so.11.1: wrong ELF class: ELFCLASS64
2834( 2834) 10/29/2015 02:44:51 RTE E Failed to load library 'sqoracle.oci11.so'

 

Your help would be greatly appreciated

 

Regards, Stanley

 

0 Likes
1 Reply
Highlighted
Acclaimed Contributor.
Acclaimed Contributor.

Re: Install HPSM 9.3 on RHEL 6.5 64bit

>2834( 2834) 10/29/2015 02:44:51 RTE E libclntsh.so.11.1: wrong ELF class: ELFCLASS64

 

This looks like you need a 32 bit version.

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.